Subject: Ticket Assigned - I need help with my online order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 03:19:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need help with my online order 8234174354        This my order number , My address is wrong and I cant
change it in the website,,, its wtitten Hawally,,, the write address is : (
Hatten ,block 3 , street 320, house 49 , second floor appartment 3 )
 If you cant change the address, then cancel it !!  Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2073262